services:
    # Speeds up api-platform cache build substantially
    # @see https://github.com/api-platform/core/issues/4975
    api_platform.cache.metadata.property:
      parent: cache.system
      tags: [ cache.pool ]
    api_platform.cache.metadata.resource:
      parent: cache.system
      tags: [ cache.pool ]
    api_platform.cache.metadata.resource_collection:
      parent: cache.system
      tags: [ cache.pool ]
    api_platform.cache.route_name_resolver:
      parent: cache.system
      tags: [ cache.pool ]
    api_platform.cache.identifiers_extractor:
      parent: cache.system
      tags: [ cache.pool ]
    api_platform.elasticsearch.cache.metadata.document:
      parent: cache.system
      tags: [ cache.pool ]
